#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-9RWiFlRvYnBBk12q0YN2wh
key:                  yesod-static-1.6.1.0-9RWiFlRvYnBBk12q0YN2wh
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  c8da47ebe5564ebd6a9f0dc419dd6034
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-9RWiFlRvYnBBk12q0YN2wh
depends:
    async-2.2.5-4JGZT0Ph9Ej3DBYAmeojJP
    attoparsec-0.14.4-Gy8NthJdplC7rvqKUZX715 base-4.16.4.0
    base64-bytestring-1.2.1.0-HHVXuywFN4mBHj78fCyIyn
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir containers-0.6.5.1
    cryptonite-0.30-4XBJZvtmcLDJd0P2mfbHL6
    cryptonite-conduit-0.2.2-2yVUkVpkEenGhEV9JyzoN2
    css-text-0.1.3.0-5BniiZ9kqWiUjrDP23MJq
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    hjsmin-0.2.0.4-SuRWID2G0AZMStuDXUx0
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.2-6aazA6H2ObtKvU8i1kkwqs
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    wai-app-static-3.1.9-DabyGsw4gFfClXObVmrpcT
    yesod-core-1.6.26.0-Ud96mirVPdF7Hw1kDdHKX

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

